p{
	color:blue;
	background-color: blueviolet;
	width: 200px;
	height: 200px;
	}
div{
	color: green;
	background-color: aqua;
	width: 400px;
}
.div{
	background-color: black;
}
pre{
	min-width: 500px;
	max-width: 800px;
	height: 400px;
	background-color: brown;
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}